{
  "assets-sort-type": "name",
  "collision-matrix": [
    [
      true
    ]
  ],
  "design-resolution-height": 750,
  "design-resolution-width": 1334,
  "excluded-modules": [],
  "facebook": {
    "appID": "",
    "audience": {
      "enable": false
    },
    "enable": false,
    "live": {
      "enable": false
    }
  },
  "fit-height": true,
  "fit-width": false,
  "group-list": [
    "default"
  ],
  "last-module-event-record-time": 1557740830348,
  "simulator-orientation": false,
  "simulator-resolution": {
    "height": 640,
    "width": 960
  },
  "start-scene": "3d2a8ea9-326d-4c94-858d-d7d7d9088eb4",
  "use-customize-simulator": true,
  "use-project-simulator-setting": false
}